# Issue and Pull Request Labels

Issues and PRs may get marked with labels to help the fastlane team communicate with each other and with the community as a whole. Here's a quick summary of the labels we use, and what they mean:

## Workflow Labels

| Label | Meaning|
| ----- | ------ |
| action | Applies to a fastlane action (e.g. `get_build_number`) |
| awaiting-reply | The fastlane team is engaged in discussion, but is currently waiting for a response from the community |
| blocked | We don't currently have a way forward, though we'd like to continue if possible |
| bug | We've acknowledged the issue as a defect |
| duplicate | Another issue/PR already exists that we think captures the problem/request |
| feature | The issue represents a request for an enhancement or new feature |
| help wanted | We're not actively looking at solving this issue, but community help would be appreciated |
| question | Someone is looking for help, but isn't describing a problem with the software |
| todo-docs | Notes an issue that could be solved with documentation improvements |

## Tool Labels

| Label | Meaning|
| ----- | ------ |
| cert | Related to the [`cert`](https://github.com/fastlane/fastlane/tree/master/cert) project |
| credentials_manager | Related to the [`credentials_manager`](https://github.com/fastlane/fastlane/tree/master/credentials_manager) project |
| deliver | Related to the [`deliver`](https://github.com/fastlane/fastlane/tree/master/deliver) project |
| fastlane_core | Related to the [`fastlane_core`](https://github.com/fastlane/fastlane/tree/master/fastlane_core) project |
| fastlane | Related to the [`fastlane`](https://github.com/fastlane/fastlane/tree/master/fastlane) project |
| frameit | Related to the [`frameit`](https://github.com/fastlane/fastlane/tree/master/frameit) project |
| gym | Related to the [`gym`](https://github.com/fastlane/fastlane/tree/master/gym) project |
| match | Related to the [`match`](https://github.com/fastlane/fastlane/tree/master/match) project |
| pem | Related to the [`pem`](https://github.com/fastlane/fastlane/tree/master/pem) project |
| pilot | Related to the [`pilot`](https://github.com/fastlane/fastlane/tree/master/pilot) project |
| produce | Related to the [`produce`](https://github.com/fastlane/fastlane/tree/master/produce) project |
| scan | Related to the [`scan`](https://github.com/fastlane/fastlane/tree/master/scan) project |
| screengrab | Related to the [`screengrab`](https://github.com/fastlane/fastlane/tree/master/screengrab) project |
| sigh | Related to the [`sigh`](https://github.com/fastlane/fastlane/tree/master/sigh) project |
| snapshot | Related to the [`snapshot`](https://github.com/fastlane/fastlane/tree/master/snapshot) project |
| spaceship | Related to the [`spaceship`](https://github.com/fastlane/fastlane/tree/master/spaceship) project |
| watchbuild | Related to the [`watchbuild`](https://github.com/fastlane/fastlane/tree/master/watchbuild) project |
